[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.SetHotTrack

SetHotTrack - specifies the status of HotTrack

## Declaration

Source position: comctrls.pp line 383

`protected procedure TTabControlStrings.SetHotTrack(`
`const AValue: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .